function Hcheb = chebyshev2
	Fs = 44100;

	Fpass = Fs/3;
	Fstop = Fs/4;

	Apass = 5;
	Astop = 40;

	specs = fdesign.highpass(Fstop, Fpass, Astop, Apass, Fs);
	Hcheb = design(specs,"cheby2",MatchExactly="passband");
end
